package cn.cecep.talroad.enums;

import lombok.Getter;

@Getter
public enum PcLabelCodeEnum {
    PF020("PF020","1年内是否有废水污染物浓度超标情况"),
    PF021("PF021","1年内是否有废水污染物总量超标情况"),
    ;
    private String code;
    private String name;
    PcLabelCodeEnum(String code,String name) {
        this.code = code;
        this.name = name;
    }

}
